/*reset*/
* {padding: 0;margin: 0;list-style: none;-webkit-overflow-scrolling: touch;}
html,body {margin: 0 auto;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,header,section,footer {margin:0;padding:0}
body,button,input,select,textarea {font:12px/1.5 "microsoft yahei";color:#666; font-weight: normal;}
body {overflow-x: hidden;}
address,cite,dfn,em,var,i {font-style: normal}
ul,ol,dl {list-style: none}
a{text-decoration: none;outline: none;font-family: "microsoft yahei";color: #666;cursor: pointer;font-size: 12px;}
li{font-size: 12px;font-family: "microsoft yahei";list-style: none;margin: 0;padding: 0;}
em{font-style: normal;font-size: 12px;}
body,p,span{font-family: "microsoft yahei";}
img {border: none;}
p {margin: 0px;padding: 0px;word-wrap: break-word;}
:focus {outline: none;}
img {border: 0;vertical-align: middle;display: inline-block;}
.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}
.clear:after {display: block;mainContent: "";clear: both;}
.transtion {transition: all 0.5s;-o-transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;}
.fl{float: left;}
.fr{float: right;}
.clear{clear:both;}
.clear:after{display: block;content: "";clear: both;}

@font-face {
	font-family:abg;
	/*src: url("http://www.cdcftrade.com/static/pcsite/css/BAUBODTI.TTF");*/
}

@media screen and (max-width: 1400px) {
    .header-box .logo {
        left: 2% !important;
    }
}

.header-box{position: fixed;top: 0;left: 0;right: 0;background:#fff;height: 100px;z-index: 99;}
.header{max-max-width: 1600px;margin: 0 auto;}
.header .logo{float: left;line-height: 100px;font-size: 0;}
.header .nav{float: right;}
.header .nav li{float: left;margin: 0 50px 0 0;}
.header .nav li:last-child{margin-right: 20px;}
.header .nav li a{display: block;font-size: 18px;line-height: 100px;color: #333;height: 97px;}
.header .nav li a:hover{color: #1860b2;}
.header .nav li a.on{color: #1860b2;border-bottom: 3px solid #1860b2;}
.header .search-box{float: right;line-height: 100px;position: relative;margin-left: 100px;}
.header .search-box span{float: right;width: 20px;background: url(../image/search.png) no-repeat center;height: 100px;cursor: pointer;}
.header .search-box .search{position: absolute;right: 0;top: 100px;border: 1px solid #1860b2;height: 40px;line-height: 40px;display: none;z-index: 99;width: 257px;}
.header .search-box .search input{float: left;border: none;height: 40px;font-size: 16px;padding: 0 10px;color: #333;}
.header .search-box .search a{float: right;background: #1860b2;color: #fff;font-size: 16px;padding: 0 15px;}
.layui-form-item .layui-inline {margin-right: 0}
.layui-form-item .layui-input-inline {width: 504px;}
.banner{position: relative;}
.banner .tempWrap{overflow: initial !important;}
.banner-column{position: absolute;left: 160px;bottom: 0;z-index: 99;}
.banner .hd{position: absolute;right: 160px;margin: 0 auto;height: 110px;bottom: 0;z-index: 99;}
.banner .hd .next{position: absolute;right: 0;top: 25px;height: 30px;font-size: 0;line-height: 30px;}
.banner .hd .prev{position: absolute;right: 0;bottom: 25px;height: 30px;font-size: 0;line-height: 30px;}
.banner .banner-column{background: rgba(0,0,0,0.45);height: 110px;float: left;}
.banner .banner-column li{float: left;width: 325px;transition: all 0.5s;height: 110px;position: relative;}
.banner .banner-column li dl{position: absolute;right: 0;left: 0;bottom: 0;height: 110px;transition: all 0.5s;transform-origin: bottom center;bottom: 0;left: 0;font-size: 0;
text-align: center;line-height: 110px;}
.banner .banner-column li dl dt{display: inline-block;height: 60px;vertical-align: middle;margin-right: 25px;line-height: 60px;font-size: 0;}
.banner .banner-column li dl dd{display: inline-block;height: 60px;vertical-align: middle;text-align: left;line-height: 24px;}
.banner .banner-column li dl dd b{font-size: 18px;color: #fff;display: block;transition: all 0.5s;margin-top: 8px;}
.banner .banner-column li dl dd p{font-size: 12px;color: #fff;text-transform: uppercase;opacity: 0.6;transition: all 0.5s;}
.banner .banner-column li:hover dl{background: url(../image/on.png) no-repeat center;height: 148px;line-height: 148px;}
.banner .banner-column li:hover dl dd{line-height: 34px;}
.banner .banner-column li:hover dl dd b{font-size: 24px;margin-top: 0px;}
.banner .banner-column li:hover dl dd p{font-size: 14px;}
.banner .hd .pageState{position: absolute;right: 70px;top: 0;font-size: 18px;color: #fff;font-family: abg;line-height: 110px;}
.banner .hd .pageState span{font-size: 28px;font-family: abg;}
.banner .bd li{background-size: cover;background-repeat: no-repeat;background-position-x: center;}

.index-title{
    margin: auto;
    display: table;
    text-align: center;
}
.index-title span{text-transform: uppercase;font-size: 48px;color: #333;font-family: abg;}
.index-title h3{font-size: 36px;color: #C60202;font-weight: normal;}

.section02,
.section02  .fp-tableCell{background: url(../image/section02-bg.png) no-repeat center top; background-size: cover;}
/*2023-06-15*/
/*.section02 dl{max-width: 1600px;margin: 75px auto 0;overflow: hidden;}*/
/*.section02 dl dt{float: right;width: 54%;position: relative;overflow: hidden;font-size: 0;}*/
.section02 dl{max-width: 100%;margin: 75px auto 0;overflow: hidden;}
.section02 dl dt{float: right;width: 54%; height:500px; position: relative;overflow: hidden;font-size: 0;}
.section02 dl dt .post{position: absolute;right: 0;top: 0;left: 0;bottom: 0;margin: auto;z-index: 99;}
.section02 dl dt .play{position: absolute;right: 0;top: 0;left: 0;bottom: 0;margin: auto;z-index: 99;cursor: pointer;
animation: opa 3s  infinite;
-webkit-animation:opa 3s infinite;}
@keyframes opa{
	0%{
		opacity: 0.1;
	}
	50%{
		opacity: 1;
	}
	100%{
		opacity: 0.1;
	}
}
.section02 dl dt video{max-width: 100%;position: absolute;right: 0;top: 0;left: 0;bottom: 0;margin: auto;}
.section02 dl dd{float: left;width: 41.8%;margin-left: 2.1%;}
.section02 dl dd p{font-size: 16px;line-height: 30px;margin: 20px 0;}
.section02 dl dd a{font-size: 16px;line-height: 30px;display: block;background: url(../image/right02.png) no-repeat 80px center;margin: 20px 0;}
.section02 dl dd img{max-width: 100%;}

.section03,
.section03  .fp-tableCell{background: url(../image/section03-bg.jpg) no-repeat center top; background-size: cover;}
.section03 .index-title{text-align: center;color: #fff;}
.section03 .index-title span{color: #fff;}
.section03 .index-title h3{color: #fff;}
.section03-list{max-width: 1600px;margin: 50px auto 30px;overflow: hidden;}
.section03-list dl{float: left;width: 20%;position: relative;transition: all 0.5s;}
.section03-list dl dt{text-align: center;font-size: 0;overflow: hidden;height: 414px;line-height: 414px; background: #fff;}
.section03-list dl dt img{max-height: 100%;}
.section03-list dl dd{position: absolute;background: rgba(0,0,0,0.3);top: 0;left: 0;bottom: 0;margin: auto;transition: all 0.5s;width: 100%;}
.section03-list dl dd p{height: 60px;width: auto;margin: 150px auto 0;text-align: center;font-size: 0;line-height: 60px;transition: all 0.5s;}
.section03-list dl dd b{display: block;font-size: 20px;color: #fff;text-align: center;margin: 30px 0;}
.section03-list dl dd div{color: #fff;font-size: 16px;margin: 0 45px;opacity: 0;transition: all 0.5s;line-height: 30px;}
.section03 a.more{display: block;font-size: 16px;color: #fff;color: #fff;width: 100px;background: url(../image/right.png) no-repeat right center;margin: 0 auto;line-height: 30px;
background-size: 25%;}
.section03-list dl:hover dd{/*width: 300px;*/background: rgba(191,3,4,0.6);}
.section03-list dl:hover dd p{margin-top: 100px;}
.section03-list dl:hover dd div{opacity: 1;}

.section04,
.section04 .fp-tableCell{background: url(../image/section04-bg.png) no-repeat center top; background-size: cover;} 
.section04 .index-title{text-align: center;margin-top: 75px;}
.section04-list{position: relative;margin-top: 50px;}
.section04-list dl{max-width: 1600px;margin: 0 auto;background: #fff;overflow: hidden;}
.section04-list dl dt{float: left;position: relative;width: 45%;overflow: hidden;}
.section04-list dl dt img{max-width: 100%;transition: all 0.5s; width: 100%; height: 509px;}
.section04-list dl div{position: absolute;right: 0;left: 0;bottom: 0;height: 112px;background: rgba(0,0,0,0.4);transition: all 0.5s;}
.section04-list dl div h3{margin: 12px 40px 0;color: #fff;font-weight: normal;line-height: 30px;overflow: hidden;}
.section04-list dl div h3 em{font-family: abg;font-size: 24px;float: left;line-height: 32px;}
.section04-list dl div h3 span{font-size: 20px;margin-left: 30px;float: left;}
.section04-list dl div p{margin: 0 40px 0 140px;color: #fff;opacity: 0.65;font-size: 16px;line-height: 28px;}
.section04-list dl dt:hover div{background: #C60202;}
.section04-list dl dt:hover img{transform: scale(1.1);}
.section04-list dl dd{float: right;width: 55%;padding-top: 25px;}
.section04-list dl dd div{position: relative;background: none;border-bottom: 1px solid #d2d2d2;width: 765px;margin: 0 auto;height: auto;overflow: hidden;
padding-bottom: 25px;}
@media screen and (max-width: 1400px) {
    .section04-list dl dd div {
        width: 665px;
    }
}
.section04-list dl dd div::before{position: absolute;left: 0;bottom: 0;content: "";height: 1px;background: #C60202;width: 0;transition: all 0.5s;}
.section04-list dl dd div:last-child{border-bottom: none;}
.section04-list dl dd div h3{color: #333;margin: 25px 0 0;transition: all 0.5s;}
.section04-list dl dd div p{color: #666;margin: 15px 0 0 100px;opacity: 1;}
.section04-list dl dd div:hover h3{margin-left: 30px;color: #C60202;}
.section04 a.more{display: block;font-size: 16px;color: #666;width: 100px;background: url(../image/right02.png) no-repeat right center;margin: 30px auto 0;line-height: 30px;
background-size: 25%;}

.section05{background:#bdbdbd;}
.section05-list{max-width: 1600px;overflow: hidden;margin: 75px auto 0; display: flex; justify-content: space-between;}
.section05-contact{float: left;width: 50%;background: #fff;}
.section05-contact dt{position: relative;overflow: hidden;font-size: 0;}
.section05-contact dt img{max-width: 100%;}
.section05-contact dt .index-title{position: absolute;left: 50px;bottom: 80px;color: #fff;}
.section05-contact dt .index-title span{color: #fff;}
.section05-contact dt .index-title h3{color: #fff;}
.section05-contact dd{margin:20px 25px 55px;overflow: hidden;}
.section05-contact dd div{overflow: hidden;position: relative;}
.section05-contact dd div::before{position: absolute;left: 33.33%;width: 1px;content: "";height: 144px;background: #e5e5e5;top: 0;}
.section05-contact dd div::after{position: absolute;right: 33.33%;width: 1px;content: "";height: 144px;background: #e5e5e5;top: 0;}
.section05-contact dd div p{float: left;width: 33.333%;height: 144px;}
.section05-contact dd div p em{display: block;height: 40px;line-height: 40px;font-size: 0;text-align: center;margin-top: 20px;}
.section05-contact dd div p span{display: block;font-size: 16px;margin: 10px 15px;}
.section05-contact dd a{display: block;font-size: 16px;color: #666;width: 100px;background: url(../image/right02.png) no-repeat right center;margin: 30px auto 10px;line-height: 30px;
background-size: 25%;}
.section05-join{float: right;width: 47%; background: #fff;}
.section05-join dl{position: relative;}
.section05-join dl dt img{max-width: 100%; width: 100%;}
.section05-join dl dd{right: 0;bottom: 0;background: #fff;color: #666666;left: 39.5%;padding:42px 55px 55px;}
.section05-join dl dd .index-title h3{color: #fff;}
.section05-join dl dd .index-title span{color: #fff;}
.section05-join dl dd p{font-size: 16px;line-height: 28px;opacity: 0.8;margin: 20px 0px 40px 0;color:#666666;}
.section05-join dl dd a{display: block;font-size: 16px;color: #666666;width: 180px;background: url(../image/right.png) no-repeat right center;margin: 0;line-height: 30px;
background-size: 25%;}
.section05-join dl dd .index-title h3{font-size: 20px;color:#666666;}

.section06{height: auto !important;}
.section06 .fp-tableCell{height: auto !important;}

.footer{padding-top: 7px; overflow: hidden;background: #363636;}
.footer-top{max-max-width: 1600px;margin: 45px auto 25px;overflow: hidden;}
.footer-top-nav{float: left;margin-left: 20px;}
/* .footer-top-nav ul{overflow: hidden;} */
.footer-top-nav ul li{float: left;margin-right: 75px;}
.footer-top-nav ul li a{font-size: 20px;color: #fff;display: block;line-height: 40px;}
.footer-top-nav ul li ul{display: block !important;}
.footer-top-nav ul li ul li{float: initial;margin: 0;position: relative;}
.footer-top-nav ul li ul li::before{position: absolute;left: -30px;top: 4px;content: "";width: 20px;height: 20px;}
.footer-top-nav ul li ul li.on::before{display: block;}
.footer-top-nav ul li ul li a{font-size: 15px;color: #b4b4b4;line-height: 32px;}
.footer-top-nav ul li ul li a:hover{text-decoration: underline;}
.footer-top-nav ul li div.asd{
     padding-top: 6px;
}
.footer-top-link{float: right; margin-right: 20px;}
.footer-top-link select{border: 1px solid rgba(255,255,255,0.65);height: 40px;width: 368px;color: #fff;font-size: 16px;background: url(../image/triangle.png) no-repeat 336px center;
padding: 0 20px;box-sizing: border-box;appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;}
.footer-top-link select option{background: #363636;}
.footer-top-link div{font-size: 16px;color: #FFFFFF;opacity: 0.65;text-align: right;margin-top: 20px;}
.footer-top-link div a{font-size: 16px;color: #FFFFFF;}
.footer-bot{text-align: center;font-size: 15px;opacity: 0.65;color: #fff;line-height: 50px;border-top: 1px solid rgba(255,255,255,0.65);}
.footer-bot a{font-size: 15px;color: #fff;}

.innerBanner{position: relative;height: 482px;overflow: hidden;margin-top: 100px;}
.innerBanner img{position: absolute;left: 50%;margin-left: -960px;}

.innerPosition-box{position: relative;width: 1280px;margin: 0 auto;}
.innerPosition{position: absolute;left: 0;bottom: 0;right: 0;height: 70px;background: rgba(0,0,0,0.38);line-height: 70px;}
.innerPosition div{float: left;width: 382px;height: 70px;background: url(../image/on02.png) no-repeat center;font-size: 24px;color: #fff;text-indent: 40px;}
.innerPosition p{float: right;margin-right: 40px;font-size: 16px;color: #fff;padding-left: 30px;background: url(../image/position.png) no-repeat left center;}
.innerPosition p a{font-size: 16px;color: #fff;}
.innerPosition p a:last-child{font-size: 16px;color: #f2f2f2;}

.innerContent-box{background: url(../image/bg.png) no-repeat top center;background-size: cover;overflow: hidden;}
.innerContent{width: 1280px;margin: 0 auto 50px;background: #fff;overflow: hidden;}
.innerNav-news{float: left;width: 382px;overflow: hidden;}
.innerNav{float: left;width: 382px;}
.innerNav li a{display: block;line-height: 63px;border-bottom: 1px solid #e5e5e5;font-size: 18px;color: #333;text-indent: 50px;transition: all 0.5s;
background: url(../image/right03.png) no-repeat 350px center;position: relative;}
.innerNav li a::before{position: absolute;left: 40px;top: 0;bottom: 0;height: 2px;width: 2px;content: "";margin: auto;background: #333;transition: all 0.5s;}
.innerNav li a:hover{color: #C60202;background: url(../image/right04.png) no-repeat 350px center;}
.innerNav li a:hover::before{background: #C60202;}
.innerNav li a.on{color: #C60202;background: url(../image/right04.png) no-repeat 350px center;}
.innerNav li a.on::before{background: #C60202;}
.innerNav ul li ul{display: none;}
.innerNav ul li ul li{margin-left: 50px;}
.innerNav ul li ul li a{line-height: 44px;height: 44px;font-size: 16px;text-indent: 0;background: url(../image/right03.png) no-repeat 300px center;}
.innerNav ul li ul li a:hover{background: url(../image/right04.png) no-repeat 300px center;}
.innerNav ul li ul li a::before{display: none;}
.innerNav ul li:hover ul{display: block;}

.innerNav-news .news{float: left;margin: 45px 0 45px 25px;}
.innerNav-news .news h3{font-size: 20px;color: #333333;padding-left: 15px;border-left: 4px solid #c60202;font-weight: normal;height: 20px;line-height: 18px;}
.innerNav-news .news ul{margin-top: 10px;}
.innerNav-news .news ul li a{display: block;font-size: 16px;line-height: 40px;position: relative;padding-left: 16px;transition: all 0.5s;}
.innerNav-news .news ul li a::before{position: absolute;left: 0;top: 0;bottom: 0;width: 6px;height: 6px;background: #d2d2d2;border-radius: 50%;content: "";margin: auto;
transition: all 0.5s;}
.innerNav-news .news ul li a:hover{color: #C60202;}
.innerNav-news .news ul li a:hover::before{background: #C60202;}


.innerPage{float: right;width: 786px;margin-right: 55px;padding-bottom: 50px;}
.innerPage-title{font-size: 24px;color: #333;margin: 20px 0;border-left: 3px solid #C60202;padding-left: 25px;height: 24px;line-height: 24px;}
.innerPage-list{font-size: 16px;line-height: 28px;min-height: 350px;}
.innerPage-list{max-width: 100%; padding-top: 15px;}
/*2023-06-15*/
.innerPage-list img{width:100%;height:auto;}
.pro{width:100%;display: flex;align-items: center;justify-content: space-between;flex-flow:row wrap;align-content: flex-start}
.probox{width: 48%;}
.proimg{width:100%;overflow: hidden; border: 1px solid #eee;}
.proimg img{width:100%; cursor: pointer; transition: all 0.6s linear;}
.protext{width:100%;line-height: 45px;text-align: center; font-size: 18px; margin-bottom: 10px;}
.probox:hover img{transform: scale(1.15);}
.probox a:hover {color: #e52d67;}


.organization-title{border-bottom: 1px solid #e5e5e5;overflow: hidden;margin: 20px 0;}
.organization-title span{float: left;margin-right: 80px;font-size: 24px;height: 50px;color: #333;border-bottom: 3px solid #fff;cursor: pointer;}
.organization-title span.on{font-weight: bold;border-color: #C60202;}
.organization-list{font-size: 16px;line-height: 28px;min-height: 350px;}
.organization-list *{max-width: 100%;}
.organization-list-item{display: none;}
.organization-list-item.on{display: block;}

.innerProduct{width: 1280px;margin: 0 auto;}
.innerProduct dl{background: #fff;padding: 40px 45px;margin: 25px 0;overflow: hidden;}
.innerProduct dl dt{float: left;width: 725px;height: 414px;font-size: 0;text-align: center;line-height: 414px;overflow: hidden;position: relative;}
.innerProduct dl dt img{max-width: 100%;}
.innerProduct dl dd{float: right;width: 400px;margin-right: 20px;}
.innerProduct dl dd b{font-size: 162px;height: 130px;display: block;line-height: 100px;color: #999;opacity: 0.1;position: relative;left: -95px;transition: all 0.5s;}
.innerProduct dl dd h3{font-size: 24px;font-weight: bold;color: #333;}
.innerProduct dl dd p{font-size: 16px;margin: 20px 0 30px;line-height: 28px;}
.innerProduct dl dd span{display: block;font-size: 16px;color: #666;width: 100px;background: url(../image/right02.png) no-repeat right center;margin: 0;line-height: 30px;
background-size: 25%;transition: all 0.5s;}
.innerProduct dl:hover dd b{color: #C60202;}
.innerProduct dl:hover dd span{color: #C60202;background: url(../image/right05.png) no-repeat right center;}

.innerProperty{width: 1210px;margin: 0 auto;background: #fff;padding: 50px 35px;overflow: hidden;}
.innerProperty .innerProperty-brief{float: left;width: 382px;}
.innerProperty .innerProperty-brief h3{font-size: 24px;color: #333;padding-left: 25px;height: 24px;border-left: 3px solid #C60202;line-height: 24px;}
.innerProperty .innerProperty-brief img{max-width: 100%;margin: 30px 0 10px;}
.innerProperty .innerProperty-brief p{font-size: 16px;line-height: 28px;}
.innerProperty .innerProperty-case{float: right;width: 784px;border-top: 1px solid #e5e5e5;}
.innerProperty .innerProperty-case-list{padding: 20px 10px 30px;margin: 0px 0 0px;border-bottom: 1px solid #e5e5e5;transition: all 0.3s;overflow: hidden;}
.innerProperty .innerProperty-case-h3{font-size: 18px;color: #333;font-weight: bold;margin-left: 30px;position: relative;transition: all 0.5s;}
.innerProperty .innerProperty-case-h3::before{position: absolute;left: -30px;top: 0;bottom: 0;width: 10px;height: 10px;content: "";background: #333333;border-radius: 50%;
margin: auto;transition: all 0.5s;}
.innerProperty .innerProperty-case-div-box{font-size: 16px;margin: 10px 0;line-height: 28px;overflow: hidden;transition: all 0.5s;height: 84px;}
.innerProperty .innerProperty-case-span{font-size: 16px;display: block;background: url(../image/more.png) no-repeat 80px center;margin-top: 20px;width: 110px;cursor: pointer;}
.innerProperty .innerProperty-case-nav{margin: 20px 0 0 30px;overflow: hidden;display: none;}
.innerProperty .innerProperty-case-nav li{float: left;margin-right: 20px;}
.innerProperty .innerProperty-case-nav li a{font-size: 16px;color: #C60202;}
.innerProperty .innerProperty-case-list.on{background: #f8f8f8;}
.innerProperty .innerProperty-case-list.on .innerProperty-case-h3{color: #C60202;}
.innerProperty .innerProperty-case-list.on .innerProperty-case-h3::before{background: #C60202;}

.innerBr-case .innerProperty-case-list{padding: 20px 10px;}
.innerBr-case .innerProperty-case-a{font-size: 16px;display: block;background:#C60202 url(../image/right.png) no-repeat 95px center;margin-top: 0px;margin-left: 30px;
width: 135px;cursor: pointer;height: 35px;line-height: 35px;color: #fff;background-size: 20%;text-indent: 15px;height: 0;transition: all 0.5s;}
.innerBr-case .innerProperty-case-div-box{margin-left: 30px;height: 56px;overflow: hidden;}

.innerProperty .innerPage{width: 784px;margin-right: 0;}
.innerProperty .innerPage .organization-title span{margin-right: 50px;}

.innerNews{width: 1210px;margin: 0 auto;background: #fff;padding: 0 35px 50px;overflow: hidden;}
.innerNews-list-title{overflow: hidden;margin: 40px 0 20px;}
.innerNews-list-title p{float: left;font-size: 24px;color: #333;margin-right: 20px;}
.innerNews-list-title span{float: left;font-size: 18px;text-transform: uppercase;line-height: 36px;}
.innerNews-list-title a{float: right;width: 25px;height: 24px;margin-top: 6px;}
.innerNews-list dl{overflow: hidden;}
.innerNews-list dl dt{float: left;width: 406px;height: 277px;font-size: 0;line-height: 277px;}
.innerNews-list dl dt img{max-width: 100%;max-height: 100%;}
.innerNews-list dl dd{float: right;width: 770px;}
.innerNews-list dl dd a{display: block;height: 45px;line-height: 45px;border-bottom: 1px solid #e5e5e5;transition: all 0.5s;transform-origin: right center;}
.innerNews-list dl dd a p{float: left;font-size: 16px;color: #333333;margin-left: 20px;position: relative;transition: all 0.5s;}
.innerNews-list dl dd a p::before{position: absolute;left: -20px;top: 0;bottom: 0;margin: auto;width: 6px;height: 6px;content: "";background: #d2d2d2;border-radius: 50%;
transition: all 0.5s;}
.innerNews-list dl dd a span{float: right;font-size: 16px;color: #999999;}
.innerNews-list dl dd a:hover p{color: #C60202;}
.innerNews-list dl dd a:hover p::before{background: #C60202;}

.innerNewsList{width: 820px;float: right;margin-right: 30px;}
.innerNewsList-list{border-bottom: 1px solid #d2d2d2;padding: 0 15px;transition: all 0.5s;}
.innerNewsList-list h3{height: 75px;line-height: 75px;font-size: 20px;color: #333;font-weight: normal;overflow: hidden;transition: all 0.5s;}
.innerNewsList-list h3 em{float: left;font-size: 24px;font-family: abg;margin-right: 20px;line-height: 78px;height: 75px;}
.innerNewsList-list p{font-size: 16px;margin-left: 90px;display: none;margin-bottom: 20px;}
.innerNewsList-list div{font-size: 16px;background:#C60202 url(../image/right.png) no-repeat 95px center;margin-top: 0px;margin-left: 90px;margin-bottom: 25px;
width: 135px;cursor: pointer;height: 35px;line-height: 35px;color: #fff;background-size: 20%;text-indent: 15px;height: ;display: none;}

.innerDetails{width: 820px;float: right;margin-right: 30px;}
.innerDetails .innerDetails-title{margin: 20px 0;border-bottom: 1px solid #e5e5e5;padding-bottom: 20px;}
.innerDetails .innerDetails-title h3{font-size: 24px;color: #333;line-height: 50px;font-weight: normal;}
.innerDetails .innerDetails-title p{font-size: 16px;color: #999;}
.innerDetails .innerDetails-content{font-size: 16px;line-height: 28px;min-height: 350px;}
.innerDetails .innerDetails-content *{max-width: 100%;}
.innerDetails .innerDetails-back{margin: 50px 0;position: relative;}
.innerDetails .innerDetails-back p{font-size: 16px;line-height: 30px;}
.innerDetails .innerDetails-back p em{font-weight: bold;font-size: 16px;}
.innerDetails .innerDetails-back p a{font-size: 16px;}
.innerDetails .innerDetails-back a.back{position: absolute;right: 0;top: 0;width: 127px;height: 42px;color: #fff;font-size: 16px;line-height: 42px;
text-indent: 30px;background: #C60202 url(../image/back.png) no-repeat 80px center;}

.innerConatct{float: right;width: 784px;margin-right: 30px;}
.innerConatct dl{margin: 40px 0;}
.innerConatct dt{border-bottom: 1px dashed #e9e9e9;margin: 20px 0;padding-bottom: 20px;}
.innerConatct dt img{max-width: 100%;}
.innerConatct dt h3{font-size: 24px;color: #333;font-weight: normal;margin-top: 10px;}
.innerConatct dd{font-size: 16px;line-height: 28px;}

.innerJoin{overflow: hidden;}
.innerJoin-brief{float: left;width: 382px;}
.innerJoin-brief div{position: relative;overflow: hidden;font-size: 0;}
.innerJoin-brief div video{max-width: 100%;}
.innerJoin-brief div .asd{position: absolute;right: 0;top: 0;left: 0;bottom: 0;}
.innerJoin-brief div .play{position: absolute;right: 0;top: 0;left: 0;bottom: 0;margin: auto;z-index: 99;cursor: pointer;width: 30px;
animation: opa 3s  infinite;
-webkit-animation:opa 3s infinite;}
.innerJoin-brief p{font-size: 16px;line-height: 28px;margin:10px 0px 10px 25px;}
.innerJoin-brief a{font-size: 14px;background:url(../image/right02.png) no-repeat 70px center;margin-top: 0px;margin-left: 25px;margin-bottom: 25px;
width: 135px;cursor: pointer;height: 35px;line-height: 35px;color: #666;background-size: 20%;display: block;}
.innerJoin-list{float: right;width: 820px;margin-right: 30px;}
.innerJoin-list-title{height: 53px;line-height: 53px;background: #C60202;color: #fff;font-size: 18px;text-indent: 30px;margin: 25px 0;}
.innerJoin-list-item{margin-bottom: 20px;}
.innerJoin-list-item-div1{font-size: 16px;color: #333;font-weight: bold;margin-left: 30px;margin-bottom: 10px;position: relative;}
.innerJoin-list-item-div1::before{position: absolute;left: -30px;top: 0;bottom: 0;width: 9px;height: 9px;content: "";background: #C60202;border-radius: 50%;
margin: auto;}
.innerJoin-list-item-div2{margin-left: 30px;font-size: 16px;line-height: 28px;}
.innerJoin-list-item-div2 *{max-width: 100%;}

.layui-laypage{
    text-align: center;
    float: right;
    margin: 30px 25px;
    
}
.layui-laypage .layui-laypage-curr .layui-laypage-em{background: #C60202;}

/*联系我们*/
.pageabout {
    background: #fff;
    line-height: 32px;
    font-size: 15px;
}
.clearfix {
    zoom: 1;
}
.contents{
    padding: 68px 30px;
}

.contact h2{ display:inline-block; border-bottom:1px dashed #d3d1d0;font-size:20px !important;font-style:normal !important; color:#333; line-height:32px; margin-bottom:20px; padding-bottom:8px;}
.contact ul li{ font-size:14px; color:#3c3c3c; line-height:40px; padding-left:50px;font-style:normal !important; }
.contact ul li:nth-child(1){ background:url(../image/phone.png) no-repeat 0 7px;}
.contact ul li:nth-child(2){ background:url(../image/di.png) no-repeat 0 7px;}
.contact ul li:nth-child(3){ background:url(../image/message.png) no-repeat 0 7px;}
/*2023-06-15*/
.contact ul li:nth-child(4){ background:url(../image/di.png) no-repeat 0 7px;}

.contact table{ margin-top:20px; width:80%;}
.contact table tr td{ width:50%;}
.contact table tr td p{ font-size:14px; color:#666; line-height:30px; text-indent: 1em; }
.contact{  margin-top:30px; margin-bottom:80px;}
.map{ width:100%; margin-bottom:50px;}
.contact_left{ width:40%; float:left; padding-right:20px; box-sizing:border-box;}
.contact_right{ width:60%; float:left; box-sizing:border-box;}
@media only screen and (max-width:1240px){
    .contact ul li{ padding-left:40px; }
    .contact h2{ font-size:18px;}
    .contact_left{ width:50%; }
    .contact_right{ width:50%;}

    .contact{ margin-top:0px; }
    .contact table{ width:100%;}
}
@media only screen and (max-width:992px){
    .contact_left{ width:100%; float:none; }
    .contact_right{ width:100%;float:none;}
    .contact{margin-bottom:30px; }
}
.contact_left h2{
    font-size: 30px;
}
.contact_left p{
    font-size: 20px;
}


/*公司团队*/
.ldbz{
    max-width: 80%;;
    overflow: hidden;
    padding: 40px 0 40px;
    margin: 0 auto;
}
.ldbz ul.teamlist{ overflow:hidden; padding-top: 32px;}
.ldbz ul.teamlist li{width:50%; height:auto; display:inline; float:left;}
.ldbz ul.teamlist li table{ margin:20px auto;}
.ldbz ul.teamlist li table td{ line-height:22px; vertical-align:top;}
.ldbz ul.teamlist li table td.nr{ background:url(../image/KesliLine.jpg) repeat-x left bottom; width:62%; height:auto; }
.ldbz ul.teamlist li table td.ksp a{ display:block; height:auto; padding:5px; border:1px solid #e7e7e7; margin-right:18px;}
.ldbz ul.teamlist li table td.nr h1{ color:#dab55c; font-size:1.5em; font-weight:400; display:inline-block; padding:20px 0px;}
.ldbz ul.teamlist li table td.nr h1 label{ color:#5d5d5d; font-family:"宋体"; font-size: 1.2rem; padding-left:20px;}
.ldbz ul.teamlist li table td.nr div{ line-height:38px; color:#777777; padding:5px; margin:auto auto 10px auto; font-size:1.1em;}
.ldbz ul li table td.nr a{ background:#dab55c; color:#fff; padding: 5px 12px;font-size: 15px;}

/*内容详情页面*/
.pageabout {
    background: #fff;
    padding: 0% 3%;
    line-height: 32px;
    font-size: 15px;
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 14px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.nctitle {
    font-family: "黑体";
    color: #333333;
    font-size: 22px;
    line-height: 1.5;
}
.ncoher {
    margin-top: 15px;
    overflow: hidden;
}
.ncts {
    float: left;
    vertical-align: middle;
    clear: both;
}
.nvreturn {
    float: right;
    color: #999999;
    font-size: 12px;
    vertical-align: middle;
}
.nvreturn i {
    color: #b8b8b9;
    font-size: 20px;
    margin-left: 7px;
}
.ncts p {
    float: left;
    margin-right: 10px;
}
.ncparagraph {
    margin-top: 15px;
    padding-top: 40px;
    border-top: 1px solid #e6e6e6;
    color: #666666;
    font-size: 14px;
}
.ncparagraph img {
    width: 100%;
    height: auto;
}
.layui-laypage >li.page-item{
    display: inline;
    float: left;
    margin: 2px 5px;
    
}
.layui-laypage >li a.active{
        color: #fff;
    background: #1783c9;
    border: 1px solid #1783c9;
}
#pagelist{
    width: 100%;
    display: table;
    margin: auto;
    overflow: hidden;
}
.pager .prev{
	float: left; width: 100%; 
}

/*  */
.headercell{ display: none;}
.headercell .top{ position: fixed; top: 0; left: 0; right: 0; padding: 0 15px; height: 50px; display: flex; justify-content: space-between; align-items: center; z-index: 50; transition: all 0.5s; background: #fff; box-shadow: 0px 0px 15px 0px rgba(33,60,102,0.11);}
.headercell .top2{ background: #fff; box-shadow: 0px 0px 15px 0px rgba(33,60,102,0.11);}
.headercell .top .logo img{ display: block; height: 30px;}
.headercell .top .logo .m2{ display: none;}
.headercell .top2 .logo .m1,
.headercell .top3 .logo .m1{ display: none;}
.headercell .top2 .logo .m2,
.headercell .top3 .logo .m2{ display: block;}
.headercell .top .right{ display: flex; align-items: center;}
.headercell .top .right .sole{ position: relative; margin-left: 20px; width: 22px; height: 18px;}
.headercell .top .right .sole i{ display: block; width: 100%; height: 2px; border-radius: 2px; background: #1860b2; position: absolute; left: 0; transition: all 0.5s;}
.headercell .top .right .sole i:nth-child(2){ top: 50%; margin-top: -1px;}
.headercell .top .right .sole i:nth-child(3){ bottom: 0;}
.headercell .top .right .seah a{ display: block; width: 20px; height: 20px; background: url(../image/2.png) no-repeat center; background-size: 95% auto;}
.headercell .top2 .right .sole i,
.headercell .top3 .right .sole i{ background: #1B53AD;}
.headercell .up{ display: none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 55; background: #000; opacity: 0.8;}
.headercell .listbox{ width: 220px; position: fixed; top: 0; right: -220px; height: 100%; background: #fff; z-index: 60; transition: all 0.5s;}
.headercell .listbox2{ right: 0;}
.headercell .listbox .sole{ width: 24px; height: 24px; position: absolute; top: 15px; right: 15px;}
.headercell .listbox .sole i{ display: block; width: 100%; height: 2px; background: #333; border-radius: 2px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%) rotate(45deg);}
.headercell .listbox .sole i:nth-child(2){ transform: translate(-50%,-50%) rotate(-45deg);}
.headercell .listbox .mks{ padding: 100px 15px 0 15px; display: flex; justify-content: space-between;}
.headercell .listbox .mks .tp{ display: flex; font-size: 15px; line-height: 30px; color: #333;}
.headercell .listbox .mks .tp a{ font-size: 15px; color: #333;}
.headercell .listbox .mks .tp a:first-child{ margin-right: 2px;}
.headercell .listbox .mks .tp a:last-child{ margin-left: 2px;}
.headercell .listbox .mks .sear a{ display: block; width: 30px; height: 30px; background: url(../image/2s.png) no-repeat center; background-size: 20px auto;}
.headercell .listbox .nav{ position: absolute; top: 150px; right: 0; bottom: 15px; left: 0; padding: 0 15px; overflow-y: auto;}
.headercell .listbox .nav .li{ border-bottom: 1px solid #eee; padding: 5px 0;}
.headercell .listbox .nav .li .tit a{ display: block; font-size: 15px; color: #333; line-height: 32px;}
.headercell .listbox .nav .li .tit{ display: flex; justify-content: space-between; align-items: center;}
.headercell .listbox .nav .li .tit i{ width: 20px; height: 20px; background: url(../image/a5s.png) no-repeat center; background-size: 8px auto; transition: all 0.5s;}
.headercell .listbox .nav .li.on .tit i{ transform: rotate(90deg);}
.headercell .listbox .nav .mk{ display: flex; justify-content: space-between; flex-wrap: wrap; padding-bottom: 20px;}
.headercell .listbox .nav .mk .wli{ width: 90px; margin-top: 15px;}
.headercell .listbox .nav .mk .wli .m{ margin: auto; width: 60px; height: 60px; display: flex; justify-content: center; align-items: center;}
.headercell .listbox .nav .mk .wli .m img{ display: block; max-width: 100%; max-height: 100%;}
.headercell .listbox .nav .mk .wli .h{ font-size: 12px; line-height: 16px; text-align: center; color: #666; margin-top: 5px;}
.headercell .listbox .nav .list{ display: none;}
.bannercell{ display: none;}
.section03-list dl{ width: 20%!important; overflow: hidden;}
.section03-list dl.on1{ width: 30%!important;}
.section03-list dl.on2{ width: 17.5%!important;}
.section02 dl dt .post{ position: relative; top: auto; left: auto; bottom: auto;}
.section02 dl dt .post{ z-index: 10;}
/*  */
@media (max-width: 1700px) and (min-width: 1280px) {
	.section03-list{ width: 90%;}
	.section03-list dl dd b{ font-size: 17px;}
	.section03-list dl dt{ height: 360px; line-height: normal;}
	.index-title h3{ font-size: 30px; font-weight: bold;}
	.index-title span{ font-size: 26px;}
	.header .nav li a{ line-height: 50px!important; height: 50px!important;}
	.header-box{ height: 90px;}
	.section03-list dl dt{ background: #fff;}
	.section04-list{ width: 90%; margin: 50px auto 0;}
	.section04 .index-title, .section03 .index-title{ margin: 0;}
	/*.section .fp-tableCell{ display: block;}*/
	.index-title{ display: block;}
	.section04-list dl dt img{ display: block; height: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
	.section04-list dl dt:hover img{ transform: translate(-50%,-50%) scale(1.05);}
	.section04-list dl dt a{ display: block; width: 100%; height: 400px; overflow: hidden; position: relative;}
	.section04-list dl dd div:hover h3{ margin-left: 0;}
	.section04-list dl dd div{ width: 90%; padding: 15px 0;}
	.section04-list dl dd div h3{ margin: 0;}
	.section04-list dl div h3 span{ width: calc(100% - 110px);}
	.section04-list dl div h3 span{ overflow: hidden; white-space: nowrap; text-overflow : ellipsis;}
	.section02 dl{ width: 90%; margin: auto; padding-top: 120px;}
	.section02 dl dt{ height: auto;}
	.section02 dl dt .post{ display: block; width: 100%; position: relative; top: auto; left: auto; bottom: auto; right: auto;}
	/*.section .fp-tableCell{ height: calc(100vh - 90px)!important; padding-top: 90px;}*/
	.section05-list{ margin: 0;}
	.section05-list{ width: 90%; margin: auto; display: flex; justify-content: space-between;}
	.section06 .fp-tableCell{ height: auto!important; padding-top: 0;}
	.section04-list dl dd div p{ word-bread: break-all; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
	.section03-list{ display: flex; -webkit-display: flex; justify-content: center; -webkit-justify-content: center;}
	.section05-join dl dd, .section05-contact dd{ padding: 25px 50px; margin: 0;}
	.section05-contact dd a{ margin: 30px auto 0;}
	.section05-join dl dd p{ margin: 20px 0 25px 0;}
}
@media screen and (max-width:950px){
	.header-box{ display: none;}
	.innerBanner{ margin-top: 50px; height: auto;}
	.innerPosition-box{ display: none;}
	.innerBanner img{ position: relative; top: auto; left: auto; margin: auto; display: block; width: 100%;}
	.innerContent{ width: auto; margin: 0;}
	.innerNav{ float: none; width: 100%;}
	.innerNav ul{ display: flex; justify-content: flex-start; flex-wrap: wrap; position: relative;}
	.innerNav ul::after{ content: ''; width: 100%; height: 1px; background: #eee; position: absolute; left: 0; bottom: 0;}
	.innerNav ul li{ width: calc(100% / 3); border-bottom: 1px solid #eee; position: relative;}
	.innerNav ul li::after{ content: ''; width: 1px; height: 100%; position: absolute; top: 0; right: 0; background: #eee;}
	.innerNav ul li:nth-child(3n)::after{ display: none;}
	.innerNav li a{ display: flex; justify-content: center; align-items: center; width: auto; min-height: 16px; line-height: 16px; padding: 12px 5px; text-align: center; /*padding: 0;*/ margin: 0; font-size: 12px; text-indent: 0; border: none;}
	.innerNav li a::after, .innerNav li a::before{ display: none;}
	.innerNav li a.on{ background: #fff;}
	.innerPage{ width: auto; float: none; padding: 35px 15px; margin: 0;}
	.innerPage-title{ margin: 0; font-size: 18px; padding-left: 10px; height: 19px; line-height: 19px; font-weight: bold;}
	.innerPage-list{ font-size: 14px; line-height: 28px; padding-top: 20px;}
	.footer{ padding: 0;}
	.footer-top{ max-width: auto; padding: 35px 15px; margin: 0;}
	.footer-top-nav{ float: none; margin: 0;}
	.footer-top-nav ul li{float: none;margin: 20px 0 0 0;}
	.footer-top-nav ul li:first-child{ margin: 0;}
	.footer-top-nav ul li a{ font-size: 17px; line-height: 26px; font-weight: bold;}
	.footer-top-nav ul li ul li::before{ display: none;}
	.footer-top-nav ul li ul{ display: flex!important; justify-content: flex-start; flex-wrap: wrap;}
	.footer-top-nav ul li ul li a{ font-size: 14px; line-height: 20px; font-weight: normal; margin: 5px 10px 0 0;}
	.footer-top-nav ul li div.asd{ padding-top: 3px;}
	.footer-top-link{ float: none; margin-right: 0;}
	.footer-top-link div{ margin-top: 0; font-size: 0;}
	.footer-bot{ padding: 10px; line-height: 20px;}
	.footer-bot a{ font-size: 12px;}
	.protext{ font-size: 14px; line-height: 20px; margin-top: 8px;}
	.pageabout{ padding: 0;}
	/*.pageabout .nctitle{ display: none;}*/
	.pageabout .ncparagraph{ padding-top: 0; margin-top: 0; border: none; font-size: 14px; line-height: 28px;}
	.wenzi_di{ overflow: hidden; margin-top: 25px;}
	.pageabout .ncparagraph iframe{ width: 100%!important;}
	.innerPage-list .pro .probox{ margin-top: 15px;}
	.innerPage-list .pro .probox:first-child, .innerPage-list .pro .probox:nth-child(2){ margin-top: 0;}
	.pro{ align-items: flex-start;}
	#pagelist{ width: auto; margin: 0; overflow: hidden; padding: 0 15px 25px 15px; display: block;}
	#pagelist .layui-laypage{ padding: 0; margin: 0; display: flex; justify-content: center; flex-wrap: wrap; float: none;}
	.layui-laypage a, .layui-laypage span{ padding: 0 10px;}
	.innerNews{ width: auto; padding: 35px 15px;}
	.innerNews .innerNews-list-title p{ font-size: 20px; line-height: 30px; font-weight: bold; margin-right: 6px;}
	.innerNews .innerNews-list-title{ padding: 0; margin: 0; margin-bottom: 15px;}
	.innerNews .innerNews-list-title span{ font-size: 13px; line-height: 14px; padding-top: 13px;}
	.innerNews .innerNews-list-title a{ width: 30px; height: 30px; margin: 0; display: flex; justify-content: flex-end; align-items: center;}
	.innerNews .innerNews-list{ margin-top: 35px;}
	.innerNews .innerNews-list:first-child{ margin-top: 0;}
	.innerNews-list dl dt{ float: none; width: 100%; height: auto; font-size: 0; line-height: normal;}
	.innerNews-list dl dd{ float: none; width: 100%;}
	.innerNews-list dl dd a p{ padding-left: 15px; font-size: 14px; margin: 0; width: 70%;}
	.innerNews-list dl dd a p{ overflow: hidden; white-space: nowrap; text-overflow : ellipsis;}
	.innerNews-list dl dd a p::before{ left: 0;}
	.innerNews-list dl dd a span{ font-size: 14px;}
	.nctitle{ font-size: 17px; line-height: 26px; font-weight: bold;}
	.ncoher{ margin: 10px 0 15px 0;}
	.ncoher .nct, .nvreturn{ font-size: 13px; line-height: 20px;}
	.innerNewsList{ width: auto; float: none; padding: 35px 15px; margin: 0;}
	.innerNewsList-list{ padding: 0;}
	.innerNewsList-list h3, .innerNewsList-list h3 em{ height: 46px; line-height: 46px; font-size: 14px;}
	.innerNewsList-list div, .innerNewsList-list p{ display: none!important;}
	.contact_left .sec_title h2{ font-size: 20px; font-weight: bold; line-height: 20px; margin: 0; padding: 0; margin-right: 6px;}
	.contact_left .sec_title{ display: flex; justify-content: flex-start; align-items: flex-end;}
	.contact_left .sec_title p{ font-size: 13px; line-height: 10px;}
	.contact_left{ padding: 0;}
	.contact h2{ font-size: 16px!important; line-height: 26px; padding: 20px 0 6px 0; margin: 0; display: block;}
	.contents{ padding: 35px 15px;}
	.contact ul{ display: block; margin-top: 15px;}
	.contact{ margin-bottom: 20px;}
	.headercell{ display: block;}
	#fp-nav.right{ display: none;}
	.banner{ margin-top: 50px;}
	.banner .bd li{ width: 100%; height: 195px!important;}
	.banner .hd .next, .banner .hd .prev{ width: 50%; height: 100%; position: absolute; top: 0; right: 0; opacity: 0; z-index: 10;}
	.banner .hd .prev{ left: 0; right: auto;}
	.banner .hd{ width: 100%; height: 100%; position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 10;}
	.banner .hd .pageState{ right: 20px; bottom: 15px; top: auto; line-height: 24px; color: #fff; font-size: 16px; letter-spacing: 2px; background: hsla(212,76%,40%,0.30); border-radius: 15px; padding: 0 10px;}
	.banner .hd .pageState span{ font-size: 16px;}
	.section04 .index-title{ margin: 0; float: none; display: block;}
	.index-title span{ font-size: 14px; line-height: 14px; text-align: center;}
	.index-title h3{ font-size: 20px; font-weight: bold; text-align: center; line-height: 22px; margin-top: 5px;}
	.section04-list{ margin: 25px 15px 0 15px;}
	.section04-list dl{ max-width: none;}
	.section04-list dl dt{ float: none; width: 100%;}
	.section04-list dl dt img,
	.section04-list dl dt a{ display: block; width: 100%; height: auto; position: relative;}
	.section04-list dl div{ height: auto; padding: 10px;}
	.section04-list dl div h3 em{ font-size: 14px; line-height: 20px;}
	.section04-list dl div h3 span{ font-size: 14px; line-height: 20px; width: calc(100% - 50px); margin: 0;}
	.section04-list dl div h3{ display: flex; justify-content: space-between; margin: 0;}
	.section04-list dl div h3 span{ overflow: hidden; white-space: nowrap; text-overflow : ellipsis;}
	.section04-list dl dd{ width: 100%; float: none; padding-top: 0;}
	.section04-list dl dd div h3, .section04-list dl dd div h3 em, .section04-list dl dd div h3 span{ margin: 0; line-height: 50px;}
	.section04-list dl dd div{ width: auto; padding: 0;}
	.section04-list dl dd div p{ display: none;}
	.section04-list dl dd div h3{ padding: 0 15px;}
	.section04 a.more{ margin: 25px auto 0;}
	.section03{ padding: 50px 0; background-size: cover;}
	.section04{ padding: 50px 0;}
	.section03-list{ margin: 25px 15px; max-width: none; display: flex; justify-content: space-between; flex-wrap: wrap;}
	.section03-list dl{ width: calc(50% - 0.5px)!important; margin-bottom: 1px;}
	.section03-list dl:first-child{ width: 100%!important;}
	.section03-list dl dt{ height: 160px; position: relative; background: #fff; position: relative;}
	.section03-list dl dt::after{ content: ''; width: 100%; height: 100%; position: absolute; top: 0;left: 0; background: #000; opacity: 0.3;}
	.section03-list dl dt img{ max-height: none; width: 60%; display: block; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
	.section03-list dl dd{ width: 90%; height: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); bottom: auto; right: auto; background: hsla(0,0%,100%,0.00);}
	.section03-list dl dd p{ margin: 0; padding: 0; line-height: normal; height: auto;}
	.section03-list dl dd p img{ display: block; height: 50px; margin: auto;}
	.section03-list dl dd b{ font-size: 17px; line-height: 26px; margin: 10px 0 0 0;}
	.section03-list dl:hover dd{ width: 90%; background: hsla(0,0%,100%,0.00);}
	.section03-list dl:hover dd p{ margin-top: 0;}
	.section02 dl{ margin: 0;}
	.section02{ padding: 50px 15px;}
	.section02 dl dd, .section02 dl dt{ width: auto; float: none; margin: 0; height: auto!important;}
	.section02 dl dd img{ display: block; width: 100%; margin-top: 25px;}
	.section02 dl dd p{ font-size: 14px; line-height: 28px; margin: 25px 0;}
	.section02 dl dd a{ margin: auto;}
	.section05-list{ margin: 0; padding: 15px;}
	.section05-contact, .section05-join{ width: auto; float: none;}
	.section05-contact dt img{ display: block; width: 100%;}
	.section05-contact dt .index-title{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); bottom: auto; right: auto;}
	.section05-contact dd{ padding: 25px 10px; margin: 0;}
	/*.section05-contact dd div{ display: flex; justify-content: space-between;}*/
	.section05-contact dd div p{ width: 100%; height: auto; padding: 10px 0; float: none; display: flex; justify-content: space-between;}
	.section05-contact dd div p em{ display: block; height: auto; line-height: normal; font-size: 0; margin-top: 0; padding-top: 2px;}
	.section05-contact dd div p em img{ display: block; width: 26px; height: auto;}
	.section05-contact dd div p span{ margin: 0; font-size: 14px; line-height: 24px; width: calc(100% - 46px);}
	.section05-contact dd div::before, .section05-contact dd div::after{ display: none;}
	.section05-contact dd a{ margin: 30px auto 0;}
	.section05-join{ margin-top: 20px;}
	.section05-join dl dt img{ display: block; width: 100%;}
	.section05-join dl dd{ padding: 25px 15px;}
	.section05-join dl dd p{ font-size: 14px; line-height: 24px; margin: 25px 0;}
	.section{ overflow: hidden;}
	.bannercell{ display: block;}
	.banner{ display: none;}
	.bannercell{ margin-top: 50px;}
	.bannercell img{ display: block; width: 100%;}
	.section02 dl dt .post, .section02 dl dt video{ position: relative; top: auto; left: auto; right: auto; display: block; width: 100%;}
	.section02 dl dt .post{ margin-bottom: 25px;}
	.section05-list{ display: block;}
	.innerPage-list .probox img, .ncparagraph img{ display: block; width: 100%;}
	.pager a{ display: block;}
	
	
	
	
	
	
	
	
}







